/**************************************************************
								  最新資訊  /  內頁
**************************************************************/
.news_detail{padding-bottom: 20px;}
.news_detail .main{
	background: #FFF;
    box-shadow: 1px 1px 1px rgba(0,0,0,.2);
    padding: 30px;
	position: relative;
}
.news_detail .main:before {
    content: " ";
    position: absolute;
    top: 0;
    left: 0;
    border-style: solid;
    border-width: 30px 40px 0 0;
    border-color: #f8f1e1 transparent transparent transparent;
}
.news_detail .main:after {
    content: " ";
    position: absolute;
    top: 0;
    left: 0;
    border-style: solid;
    border-width: 0 0 30px 40px;
    border-color: transparent transparent #f6dad1 transparent;
    box-shadow: 1px 1px 1px rgba(0,0,0,.2);
}
.news_detail .main .title{
	font-size:26px;
	padding:10px 0;
	font-weight:bold;
	line-height:1.4em;
	text-align:justify;
}
.news_detail .main .date{
	color:#888;
	font-size:13px;
	border-bottom: dashed 1px #ccc;
    padding: 15px 0;
}
.news_detail .main .date i{
	padding-right:3px;
	color:#ff8d45;
}
.news_detail .main .date span{
	float: right;
    display: block;
}
.news_detail .main .date span a{
	color:#777;
}
.news_detail .main .date span a:hover {
	color:#E22E4C;
}
.news_detail .main .content{
	padding: 15px 0;
	text-align:justify;
	/*white-space: pre-wrap;*/
    word-wrap: break-word;
}
/*附件*/
.news_detail .main .detail_files{
	border: 1px solid #eee;
    padding: 10px;
    background: #f8f8f8;
    margin-bottom: 15px;
    font-size: 14px;
    line-height: 1.8em;
}
.news_detail .main .detail_files span{
	font-size: 13px;
	color: #666;
}
.news_detail .main .detail_files ul{
	padding-left:15px;
}
.news_detail .main .detail_files ul a{
	color: #000;
}
.news_detail .main .detail_files ul a:hover{
	color: #E22E4C;
}
.news_detail .main .detail_files ul a i{
	color: #00BCD4;
}

/**************************************************************
											分享連結
**************************************************************/
.share_link {
	display: inline-block;
    margin-bottom: -10px;
}
.share_link li {
	width: 35px;
    float: left;
    padding-left: 5px;
}
.share_link a img{
	-o-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
}
.share_link a:hover img{
	-webkit-filter: brightness(115%);
	filter: brightness(115%);
	transform:rotate(-30deg);
	-ms-transform:rotate(-30deg); /* IE 9 */
	-moz-transform:rotate(-30deg); /* Firefox */
	-webkit-transform:rotate(-30deg); /* Safari and Chrome */
	-o-transform:rotate(-30deg); /* Opera */
}

/**************************************************************
								         圖片區
**************************************************************/
/* 共用樣式：白底、圓角、陰影 */
.news_detail .goods_photo .image			/*大圖*/ 
,.news_detail .goods_photo .small ul li	/*小圖*/
{
	background-color: #eee;
    border-radius: 4px;
    box-shadow: 0 1px 1px rgba(0,0,0,.1);
}
/*.news_detail .goods_photo{
	float: left;
	width: 60%;
}*/
/*大圖*/
.news_detail .goods_photo .image{
	float: right;
    width: 75%;
	height: 411.5px;
	line-height: 403.5px;
	text-align: center;
	overflow: hidden;
	cursor: pointer;
}
.news_detail .goods_photo .image img{
    max-height: 411.5px;
	-o-transition: all .5s;
    -moz-transition: all .5s;
    -webkit-transition: all .5s;
    transition: all .5s;
}
/*滑過*/
.news_detail .goods_photo .image:hover img{
	-webkit-filter: brightness(110%);
	filter: brightness(110%);
	-webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
}
/*小圖*/
.news_detail .goods_photo .small{
	float: left;
	width: calc(25% - 15px);
}
.news_detail .goods_photo .small ul li{
	position: relative;
    cursor: pointer;
	height: 127px;
	line-height: 119px;
	text-align: center;
	margin-bottom: 15px;
	overflow: hidden;
}
.news_detail .goods_photo .small ul li:nth-child(3) {
    margin-bottom: 0;
}
.news_detail .goods_photo .small ul li img{
	max-height: 127px;
	-o-transition: all .5s;
    -moz-transition: all .5s;
    -webkit-transition: all .5s;
    transition: all .5s;
}
.news_detail .goods_photo .small ul li:hover img{
	-webkit-filter: brightness(110%);
	filter: brightness(110%);
	-webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
}
/*滑過效果*/
.news_detail .goods_photo .small ul li.selected, .news_detail .goods_photo .small ul li:hover{
	border: solid 2px #e22e4c;
}

/**************************************************************
								         member_detail
**************************************************************/
.memo .member_detail_title p{
	padding: 7px 0;
    font-size: 18px;
    color: #b31822;
    font-weight: bold;
}
.memo .member_detail_title p span{
	color: #333;
    padding-left: 10px;
    font-weight: normal;
}
.memo .orange_bar{text-align:center;padding:10px 0; font-size:22px; color:#f15a24;margin-bottom: -25px;}
.memo .orange_bar font{background-color: #FFF;padding: 0 20px;color: #f15a24;}
.memo .infor{padding:30px 0; font-size:18px; color:#333; border-top:solid 1px #f15a24;}

@media (max-width:991px){
	/*內頁*/
	.news_detail {padding: 5px;}
	.news_detail .main {padding: 20px;}
	.news_detail .main .date span{float: none;}
}